Subject: Re: Quick Catch up- MOM
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, saurabh <[email-masked]>, AFIG <[email-masked]>
Date: Thu, 7 May 2020 03:49:13 -0700 (MST)

Hi Sara, 

Thank you for your quick reply and consideration. 

I will check with Nusan and see if somethig else can be arranged. Otherwise we might need to wait for him to join office. I will speak to Saurabh on this. 

Regarding the closure procedure - 

    * For Unresponsive customers, we send only one follow up email and we close the case on the next SLA - When you say next SLA you mean after 3 days (for normal tickets)? 

Also, from next week AJ can be in night shift however, can we have somebody help him with RMA approvals and questions if any? 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "AFIG" <[email-masked]> 
Sent: Thursday, May 7, 2020 4:09:07 PM 
Subject: RE: Quick Catch up- MOM 

Hi Pritish, 

Thank you for your email. 

We discussed your comments and here is the feedback. 

Gaming SLA and Follow up 

    * If the ticket is not a technical question about our products, we close the case after we provide answer to customers 

Inform the customer that they can create a Follow Up ticket if they need in the future 

    * For Unresponsive customers, we send only one follow up email and we close the case on the next SLA 

Have an agent in the US shift 

    * It’s agreed that AJ to work in the US shift, from 14:00-23:00 in CET 

Tickets review 

    * We will provide feedback on the tickets review 

Sound/Headsets quality 

    * I had a talk with AJ and Nusan, 

AJ sound quality is fine, no issue 

Nusan sound quality is not good, there is too much noise around, 

Could you figure out if it can be fixed or we should agree that Nusan won’t call customers until he gets back to the office? 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, May 7, 2020 12:24 PM 
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: saurabh <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]> 
Subject: Quick Catch up- MOM 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara and Heta, 

Thank you so much to speare some time for this meeting today. 

I would just like to highlight what we have discussed: 

1. Now onwards agents would be assiging tickets by themselves as soon as they go below 100. The tickets they would assigned would be based on the SLA breach (oldest one first). 

2. We would be calling US customer at the last hour of our shift to be on safer side. 

3. However, we can also assign an agent in the US timezone so that he can do the callbacks for these US customers. This would help us in closure for the US/Canada tickets. If this does not work we can surely roll back him to the normal shift. Yuo said you will review this and get back to me. 

4. All the agents working in Copenhegan timezone would use Denmark line to do outbound calls to the customers. 

5. Also, no one should change the name of the EPOS Webform which was noticed by Heta yesterday and Today morning (Update has been shared with the team). 

6. You will be reviewing my suggestion on the Gaming ticket closure procedure and see if that could be implemented. (Attached is the document with setp by step process) 

7. Also you guys will be reviewing the quality of work for the agents and share detailed feedback for me to work on. As a side note I will be checking random tickets to see if they are following the correct process. 

Have a good day! 

Regards, 

Pritish Nandi